.dropdown:hover .dropdown-menu {
display: block;
}


.py-7 {
    padding-top: 4rem !important;

}
.py-7a {
    padding-top: 2rem !important;

}


a.botcont {
  background: #d3e152;
  color: #000;
  letter-spacing: 2px;
  padding: 10px;
  width: 100%;
  border-color: #d3e152;
}
.boxs2hs {
    width: 400px;
    height: 100%;
    margin: auto;
    margin-top: 38px;
}
img.piccolo3 {

    height: 300px;
    border: 2px solid #d3e152;
}

body section#footer.bg-black div.container div.row div.col-sm-3.py-99.wow.fadeIn div.mt-5 h5.text-white
{
line-height: 1.3;}


 body section#footer.bg-black div.container div.row div.col-sm-3.py-99.wow.fadeIn div h2.font-style1.titolo.text-white
 {

     FONT-SIZE:21PX
 }

p a
{
color: #258975;
    FONT-WEIGHT: 600;
    text-decoration: none;}

    p a:hover
    {
    color: #000;
        FONT-WEIGHT: 600;
        text-decoration: underline;}

img.piccolo {
    width: 200px;

}
.hide {
display:none

}

h1.xxy{
  font-family: ethnocentric_rg

}

.containerX{
border-bottom:1px solid #d3e152

}

.transp{
  width: 100%;
  height: 120px;
  margin-top: -120px;
    padding: 30px;
  background:#fff;
opacity:0.6;

}


.transp h1, .transp h2{    color: #000;
    font-family: ethnocentric_rg !important;opacity:1 !important

}
h2.sottotit{
font-size:15px;
text-decoration:none !important;

}

section.call-to-action.bianca {
    background: #fff;
    padding: 40px 0;
    border-bottom: 1px solid #2f3030;
    border-top: 1px solid #2f3030;
}

img.piccolo2 {
    width: 400px;
    height: 270px;border:2px solid #d3e152;
}

a img.piccolo2:hover {
transition: opacity .35s,transform .35s;
}

p.textHolderText2, p.textHolderText
{
    font-family: ethnocentric_rg !important;
}


h3 a
{
  color: #d3e152;
text-decoration:none;text-align:center
}

h3 a:hover
{
  color: #fff;
text-decoration:none;text-align:center
}

 body section#clients div.container div.row.mt-3.mb-3 div.primo.col-lg-4.px-3.wow.fadeIn div.d-lg-flex.text-center div.mb-1 img,img.hplogo
 {
 height:72px
 }
p.tolleranze  {
 color: #d3e152;text-transform: uppercase;font-size: 22px;text-align: center;    font-family: ethnocentric_rg !important;
 }

 h6.piupiccolo {
font-size:12px
  }

 a.certif
{
text-decoration: none;color: #000;
}
a.certif:hover
{
text-decoration: none;color: #d3e152;
}
.boxs1mc {
  width: 400px;
    height: 100%;
    margin: auto;
    margin-top: 185px;
}

.boxs1mc1 {
  width: 400px;
    height: 100%;
    margin: auto;
      margin-top: 119px;
}


p.white a:hover{
color: #d4d4d4;
}


h2.st  {

 font-size: 20px;    font-family: ethnocentric_rg !important;
 margin-bottom: 20px;
 margin-top: 20px;
 }

/*
  body section#clients {
 background-color:#fff;
 }*/
 body section#navbar-section nav.navbar.navbar-toggleable-md.navbar-light.bg-faded.p-0.stroke div.container div#navbarNavAltMarkup.collapse.navbar-collapse.mt-lg-5
 {
 width:auto!important;margin-left: 82px;
 }

 body section#footer.bg-black div.container div.row div.col-sm-4.py-99.wow.fadeIn div h2.font-style1.titolo.text-white
 {
font-size:20px
 }


 @media only screen and (min-width: 601px) {
html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body section#clients.mobilenero
 {
background-color:#fff;
 }



}


 @media only screen and (max-width: 600px) {

  .nomobile{
    display:none
     }
 body
 {
background-color:#000 !important;
 }
 body section#clients div.container div.row.mt-3.mb-3 div.primo.col-lg-4.px-3.wow.fadeIn div.d-lg-flex.text-center div.mb-1 img, img.hplogo {

    height: 56px;

}

.containerX{

   display:none;
}

html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body div.containerX.porsche
{

   display:block;margin-bottom:-90px
}


 div.boxs1mpresso h1 {

text-align:center;
    margin-top: 116px;
}


.navbar-brand img
{
width: 161px;
margin-bottom: 10px;
}
 h4.centrato,
 body section#clients.mobilenero div.container div.row.mt-3.mb-3 div.primo.col-lg-4.px-3.wow.fadeIn div.d-lg-flex.text-center div.ml-lg-3.centrato p,
 body section#clients.mobilenero div.container div.row.mt-3.mb-3 div.col-lg-4.px-3.wow.fadeIn div.d-lg-flex.text-center div.ml-lg-3.centrato1 p,
 body section#clients.mobilenero div.container div.row.mt-3.mb-3 div.col-lg-4.px-3.wow.fadeIn div.d-lg-flex.text-center div.ml-lg-3.centrato p

 {
color:#fff !important;
 }
html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body section#clients.mobilenero
 {
background-color:#000 !important;display: none;
 }
}
 /* FOMR CONTATTI ***********************************************/

form#contatti .input {
    background: #FAFAFA;
    border-radius: 4px;
    border: 1px solid #EEE;
    color: #3c3c3c;
    margin-top: 0;
    padding: 20px 15px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.grigio  {
background-color: #ebeae7;
 }
.white
 {
color: #fff;
 }
 /* Container needed to position the button. Adjust the width as needed */
 .containerx {
   position: relative;
   width: 50%;
 }

 /* Make the image responsive */
 .containerx img {
   width: 100%;
   height: auto;
       border-bottom: 1px solid #2f3030;
 }

 /* Style the button and place it in the middle of the container/image */
 .containerx h1 {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   background-color: #555;
   color: white;
   font-size: 16px;
   padding: 12px 24px;
   border: none;
   cursor: pointer;
   border-radius: 5px;
 }

 .centered {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
 }

 .centered h1 , .centered h2 {
     font-family: ethnocentric_rg;    color: #000;text-align:center;
 }

 .centered h1  {
    font-size:50px
 }


 .centered h2 {
    font-size:25px;text-decoration: underline;line-height: 28px;color: #000;
 }

 .bg-faded {
    background-color: #000;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;

}
ul
{
list-style-type: none;
}

#micro1,#microaboutUs  {
         border-bottom: 1px solid #2f3030;
padding:40px;background-color:#000
}

#micro1 h2,#micro1 p {
    text-align:center;color:#fff;
}

#microaboutUs h1,#microaboutUs p {
    color:#fff;
}


#microaboutUs p.pretitolo {
    color: #9a9b9d;
}
#micro1 h2 {
  color: #d3e152;
}
#micro1 ul li {
  color:#fff;

}

h3.microf{
font-size:20px;color: #a7a7a7;margin-top:27px;
}
p.microf1{

  color: #000;
  font-size: 16px;

}
section.call-to-action {background: #000; padding:40px 0;   border-bottom: 1px solid #565656;
   border-top: 1px solid #565656;}
section.call-to-action h3 {color: #d3e152; font-size:2em;

text-transform: uppercase;font-family: ethnocentric_rg !important;

   text-align:center;    }

.btn {
    border-radius: 5px;
  text-align:center;
    font-weight:700;
}

.btn.btn-whitez {
  background: #000;
  color: #fff;
  border: 1px solid #565656;
  /* PADDING: 10PX; */
  font-size: 18px;
  PADDING-LEFT: 20PX;
  /* PADDING-RIGHT: 20PX; */
  letter-spacing: 5px;
  margin-top: 9px;
  /* border-bottom: 2px solid #f1f1f1; */
}

@media (max-width: 768px) {
    .m-text-center {text-align:center;}
    .call-to-action h1{font-size:20px;}
}
@media (max-width: 1024px) {
    .m-text-center {text-align:center;}
    .call-to-action h1{font-size:25px;}
}
#micro1 ul  {
padding:0


}
.verde{
color: #d3e152!important;

}
#micro1 p {
  padding-top:0px

}
body section#footer.bg-black div.container-fluid div.row div.col-sm-4.py-5.wow.fadeIn div h2.font-style1.titolo.text-white
{
font-size:25px;

}

h1, .h1 {
    font-size: 32px;
}

.px-10 {
    padding-right: 10rem !important;
    padding-left: 10rem !important;
}

/**********************
/***** Services *******
/*********************/
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section{
 border-bottom: 1px solid #d3e152;
}
section .section-title{
	text-align:center;
	color:#d3e152;
	margin-bottom:50px;  font-family: ethnocentric_rg;
	text-transform:uppercase;
}
h3.card-title{
  font-family: ethnocentric_rg;
	text-transform:uppercase;    font-size: 1rem;
}
#what-we-do{
	background:#000;

    padding-top: 50px;

}
#what-we-do .card{
	padding: 1rem!important;
	border: none;
	margin-bottom:1rem;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;background:#000;
}
#what-we-do .card:hover{
	-webkit-box-shadow: 5px 7px 9px -4px rgb(0,0,0);
	-moz-box-shadow: 5px 7px 9px -4px rgb(0,0,0);
	box-shadow: 5px 7px 9px -4px rgb(0,0,0);
}
#what-we-do .card .card-block{
	padding-left: 50px;
    position: relative;COLOR:#FFF
}
#what-we-do .card .card-block a{
	color: #d3e152 !important;
	font-weight:700;
	text-decoration:none;
}
#what-we-do .card .card-block a i{
	display:none;

}
#what-we-do .card:hover .card-block a i{
	display:inline-block;
	font-weight:700;

}
#what-we-do .card .card-block:before{
	font-family: FontAwesome;
    position: absolute;
    font-size: 39px;
    color: #d3e152;;
    left: 0;
	-webkit-transition: -webkit-transform .2s ease-in-out;
    transition:transform .2s ease-in-out;
}
#what-we-do .card .block-1:before{
    content: "\f00c";
}
#what-we-do .card .block-2:before{
      content: "\f00c";
}
#what-we-do .card .block-3:before{
    content: "\f00c";
}
#what-we-do .card .block-4:before{
      content: "\f00c";
}
#what-we-do .card .block-5:before{
      content: "\f00c";
}
#what-we-do .card .block-6:before{
      content: "\f00c";
}
#what-we-do .card:hover .card-block:before{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}

#footer a {
   color:#d3e152;
}

 body section#video-section  div.container-fluid.pl-0 div.row div.col-lg-6.py-3.px-3.p-5.wow.fadeIn ul li
 {
color: #292b2c;font-weight:700;font-size:16px;
 }
.btna-1 {
  border: 0 solid;

box-shadow: inset 0 0 20px rgba(0, 0, 0, 0);

background-color: #d3e152;

outline: 1px solid;

    outline-color: currentcolor;

outline-color: rgba(0, 0, 0, 1);

outline-offset: 0px;

padding: 15px;

text-shadow: none;

transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);

color: #fff;

font-size: 13px;



}



.btna-1:hover {
  border: 1px solid;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, .1), 0 0 20px rgba(0, 0, 0, .2);
  outline-color: rgba(0, 0, 0, 0);
  outline-offset: 15px;color:#636363;
  text-shadow: 1px 1px 2px #FFF;

}


p.pretitolo
{
  color: #9a9b9d;
      text-decoration: underline;
      margin-bottom: 0px;
      margin-left: 38px;
}

body section#aboutUs div.container div.row div.col-lg-6.py-5.px-3.p-5.wow.zoomIn div.mb-5 h1.font-weight-bold.nero
{
font-family: ethnocentric_rg !important;font-size:27px
}
 body section#video-section div.container-fluid.pl-0 div.row div.col-lg-6.py-3.px-3.p-5 h1.font-weight-bold.nero
{
font-family: ethnocentric_rg !important;font-size:27px
}
 body section#video-section div.container-fluid.pl-0 div.row div.col-lg-6.py-3.px-3.p-5 ul li
{
margin-bottom:7px;
}
 section#footer.bg-black div.container-fluid div.row div.col-sm-4.py-5.wow.fadeIn div h2.font-style1.titolo.text-white
{
text-decoration: underline
}
h4.etno {
font-family: ethnocentric_rg !important;
}

section#clients div.container div.row div.col-lg-6.px-3.wow.bounce
{
margin-top:8px;
}

body section#clients div.container div.row div.primo.col-lg-6.px-3.wow.bounce
{
margin-top:23px;
}

section#footer.bg-black div.container-fluid div.row div.col-sm-4.py-5.wow.fadeIn div.mt-5 h5.text-white a {
color: #d3e152;
}
	section#footer.bg-black div.container-fluid div.row div.col-sm-4.py-5.wow.fadeIn div.mt-5 h5.text-white a:hover {
color: #fff;text-decoration:none
}
	  p#lingua {
    margin-left: 16px;

margin-top: 36px;}


div.para  {    padding-left: 36px;padding-top: 13px;
background: url("../assets/images/para.png") no-repeat ;
padding-bottom:15px;

}

p.starlight  {      line-height: 24px;
    font-weight: 600;
    font-size: 17px;

}

.navbar-brand {
    display: inline-block;
    padding-top: .25rem;
    padding-bottom: .75rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

iframe { overflow:hidden; }
html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body section#video-section
{    background-color:#000;

}

p span.freccia { color: #258975 ;font-size: 32px;}

/*********************** boxs +++++++++++++++++ */
.boxs1h{width:480px;height:100%;  margin: auto;margin-top:130px; }
.boxs2h{width:480px;height:100%;  margin: auto;margin-top:90px; }
.boxs3h{width:480px;height:100%;  margin: auto;margin-top:30px;margin-bottom:30px }

.boxs1m{width:480px;height:100%;  margin: auto;margin-top:90px; }
.boxs2m{width:480px;height:100%;  margin: auto;margin-top:40px; }
.boxs1mazienda{width:480px;height:100%;  margin: auto;margin-top:90px;margin-bottom:40px}
.boxs1mpresso{width:480px;height:100%;  margin: auto;margin-top: 25px;}
.boxs1mpresso2{width:480px;height:100%;  margin: auto;margin-top: 102px;}
.boxs1mraccordi{width:480px;height:100%;  margin: auto;  margin-top: 240px;}
.boxs1mpne{width:480px;height:100%;  margin: auto;  margin-top: 290px;}
.boxs1mreci{width:480px;height:100%;  margin: auto;     margin-top: 60px;}
.boxs1mcaldo{width:480px;height:100%;  margin: auto;     margin-top: 225px;}
.boxs1mlavo{width:480px;height:100%;  margin: auto;     margin-top: 45px;}
.boxs1mlux{width:480px;height:100%;  margin: auto;         margin-top: 75px;}
.boxs1mcera{width:480px;height:100%;  margin: auto;     margin-top: 27px;}
.boxs1mserv{width:480px;height:100%;  margin: auto;
    margin-top: 118px;}

.boxs1mproc{width:480px;height:100%;  margin: auto;
    margin-top: 160px;}

.boxs1mplastica {
  width: 400px;
    height: 100%;
    margin: auto;
      margin-top: 119px;
}
.boxs1mcerti{
  width: 400px;
    height: 100%;
    margin: auto;
    margin-top: 185px;
}
.boxs1mcerti2 {
  width: 400px;
    height: 100%;
    margin: auto;
      margin-top: 119px;
}

 @media (max-width: 978px) {
.boxs1h,.boxs2h,.boxs3h,.boxs1m,.boxs2m {width:100%;height:100%; margin-top:30px; padding-left:2%;padding-right:2%}
.centered h1, .centered h2,

.transp,
html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body section#microaboutUs .grigio div.container-fluid div.row div.col-lg-6.asd.wow.fadeIn img,
html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body section.call-to-action, a.nomobile
 {
display:none
}

img.piccolo2 {

    width: 100%;


}

section#expo,
.boxs1mpresso,.boxs1mraccordi,.boxs1mreci,.boxs1mlavo,.boxs1mpne,.boxs1mcaldo,.boxs2hs,
.boxs1mplastica,.boxs1mazienda,.boxs1mcerti,.boxs1mcerti2,.boxs1mcera,.boxs1mlux,.boxs1mpresso2,.boxs1mserv,boxs1mproc
{width:100%}
.boxs1mraccordi,.boxs1mpne,.boxs1mcaldo,.boxs1mplastica,.boxs1mazienda,.boxs1mcerti,.boxs1mcerti2,.boxs1mcera,
.boxs1mlux {margin-top:10px}

    }



/*********************** boxs +++++++++++++++++ */
.boxs
{

   height:100%;
   width:100%;


padding-left:30px;padding-right:30px

}
 body div#double-section, #footer
 {    background-color:#000;

 }
 div.col-lg-6.asd
 {
 padding:0 !important
 }


 @media (max-width: 978px) {
    .container {
      padding:0;
      margin:0;
    }

.p-5 {

  padding-left: 5% !important;

  padding-right: 5% !important;
}
body section#aboutUs div.container-fluid div.row div.col-lg-6,
 body section#microaboutUs .grigio div.container-fluid div.row div.col-lg-6.py-5.p-5.wow.fadeIn,
body section#microaboutUs .grigio div.container-fluid div.row div.col-lg-6
{
padding:0 !important
}
    body {
      padding:0;
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
      margin-bottom:0;
    }
}


.centrato
{    margin-top: 10px;text-align:left;
    }
.centrato1
{    margin-top: 8px;text-align:left;
    }

.bianco1
	{      color: #d3e152;font-family: ethnocentric_rg !important;    font-size: 28px;
    }

    .bianco
    	{   color:#fff;
        }
footer h2	{        font-size: 18px;
    }

        .py-99 {
    padding-top: 3rem !important;
    padding-bottom: 0rem !important;height:332px
}
 div.ml-lg-3.centrato p{    font-size:11px;
    }
/* stroke */
nav.stroke ul li a,
nav.fill ul li a {
  position: relative;
}
nav.stroke ul li a:after,
nav.fill ul li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #fff;
  height: 1px;
}
nav.stroke ul li a:hover:after {
  width: 100%;
}

nav.fill ul li a {
  transition: all 2s;
}

nav.fill ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}
nav.fill ul li a:hover {
  color: #fff;
  z-index: 1;
}
nav.fill ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}

/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}


@font-face {
  font-family: ethnocentric_rg;
  src: url("../assets/fonts/ethnocentric_rg.ttf"); }

@font-face {
  font-family: EncodeSansExpanded-Medium;
  src: url("../assets/fonts/EncodeSansExpanded-Medium.ttf"); }

.font-style1 {
  font-family: ethnocentric_rg; }

.py-5-custom {
  padding-top: 5rem;
  padding-bottom: 5rem; }

.bg-inverse-custom {
  background: #120C0E}

.gray-color {
  color: #b5b5b5; }

.black-color {
  color: #808080; }

.green-color {
  color: #d3e152; }
  .bianco-color {
    color: #fff; }

.bg-black {
 background: #63656a;}

.border-right {
  border-right: 1px solid #474747; }

#navbar-section button {
margin-top: 43px;}

#navbar-section .languages {
  position: absolute;font-family: ethnocentric_rg !important;
  top: .5rem;
  right: 7px;}
  #navbar-section .languages .nav-link {
    padding: 0rem 1rem;font-family: ethnocentric_rg !important; float:right;color: #fff;}


div.navbar-nav.languages a.nav-link.border-right.active{

	color:    #d3e152; }

footer p  {font-size:12px;}
footer p  a {color:#fff}
footer.p-4.bg-inverse.black-color.text-center p.m-0 a:hover {color: #d3e152;text-decoration:none}
body {
  font-family: 'Open Sans', sans-serif;}



/* meno di 400 px*/
  @media all and (max-width: 400px) {
  body section#navbar-section nav.navbar.navbar-toggleable-md.navbar-light.bg-faded.p-0.stroke div.container a.navbar-brand img   {
   width:230px; }
   h1, .h1 {
    font-size: 1.7rem;
}

body section#aboutUs div.container div.row div.col-lg-6.px-2.p-2.mt-5.wow.fadeIn div.mb-5 img
    {
    width:100%; height: auto !important;
}

.d-flex {

    display: block !important;margin-bottom: 78px;

}
body section#aboutUs div.container div.row div.col-lg-6.py-5.px-3.p-5.wow.fadeIn
{

   padding:15px !important;

}

   }


/* meno di 1200px*/
    @media all and (max-width: 1200px) {
body section#aboutUs div.container div.row div.col-lg-6.px-2.p-2.mt-5.wow.fadeIn div.mb-5 img
    {
      width:100%; height: auto !important; }

}


body section#navbar-section nav.navbar.navbar-toggleable-md.navbar-light.bg-faded.p-0.stroke div.container a.navbar-brand img


h2.titolo{ font-size: 21px;
  }
 body div#double-section section#footer.bg-black div.row div.col-sm-4.py-5 div.mb-5 h5
 { font-size: 1rem;
  }
body div#double-section section#footer.bg-black div.container-fluid div.row div.col-sm-4.py-5 div.mt-5 h5.text-white a
 { color: #d3e152;
  }
 body div#double-section section#footer.bg-black div.container-fluid div.row div.col-sm-4.py-5 div.mt-5 h5.text-white a:hover
 { color: #fff; text-decoration:none
  }
#header-slider h3, #header-slider span {
  font-family: ethnocentric_rg;
  color: #160909; }

#header-slider p {
  color: #160909; }

#aboutUs {
background: #ebeae7;

}

 body section#video-section  div.container-fluid.pl-0 div.row div.col-lg-6.py-3.px-3.p-5.wow.fadeIn h1.font-weight-bold.nero,
 body section#aboutUs div.container div.row div.col-lg-6.py-5.px-3.p-5.wow.fadeIn div.mb-5 h1.font-weight-bold.nero
 {
 color:#000 !important;

 }


.nero,  body section#video-section div.container-fluid.pl-0 div.row div.col-lg-6.py-5.px-3.p-5 ul li{
color:#000 !important;
  font-family: ethnocentric_rg !important;    font-size: 28px;
}
  #aboutUs button, #video-section button {
    background: #fff;
    color: #000; font-family: ethnocentric_rg;
    cursor: pointer; }

#video-section button {
    background: rgba(189,189,189, .5);
    color: #000; font-family: ethnocentric_rg;
    cursor: pointer; }


  #aboutUs button:hover i {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s; }

#video-section ul {
  padding: 0rem 1rem; }

#video-section li {margin:7px 0;
  list-style-image: url("../assets/images/dot.png");
  color: #fff; }

#double-section {
  position: relative; }
  #double-section .com-image {
    position: absolute;
    top: 2rem;
    right: 2rem;
    z-index: 1; }

#wordpress-theme .progress-bar1 {
  position: relative;
  height: 100px;
  width: 100px;
  margin: 0 auto; }

#wordpress-theme .progress-bar1 div {
  position: absolute;
  height: 100px;
  width: 100px;
  border-radius: 50%; }

#wordpress-theme .progress-bar1 div span {
  position: absolute;
  font-family: Arial;
  font-size: 25px;
  line-height: 75px;
  height: 80px;
  width: 80px;
  left: 10.5px;
  top: 10.5px;
  text-align: center;
  border-radius: 50%;
  background-color: #121212; }

#wordpress-theme .progress-bar1 .background {
  background-color: #b3cef6; }

#wordpress-theme .progress-bar1 .rotate {
  clip: rect(0 50px 100px 0);
  background-color: #4b86db; }

#wordpress-theme .progress-bar1 .left {
  clip: rect(0 50px 100px 0);
  opacity: 1;
  background-color: #b3cef6; }

#wordpress-theme .progress-bar1 .right {
  clip: rect(0 50px 100px 0);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #4b86db; }

@keyframes toggle {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.progress-bar-style {
  width: 30% !important;
  height: 30% !important;
  margin: auto; }

.ldBar-label {
  color: white;
  font-size: 2.1em;
  font-weight: 900; }

#navbar-section{
  margin-bottom: 110px !important;
}
/*
/////////////
Media Queries
/////////////
 */



 @media all and (max-width: 650px) {
   .centrato, .centrato1,html.no-js.fontawesome-i2svg-active.fontawesome-i2svg-complete body section#footer.bg-black

 {

       text-align: center;
   }
   
 .brr    {

      max-width:100%;flex: 0 0 100%
   }

#microaboutUs p.pretitolo.acca {
    color: #9a9b9d;
    margin-top: 120px;
}
#microaboutUs, .mobile5   {
   padding:0 !important
}
.accap {

    margin-top: -40px !important
}
div.para {

    padding-left: 36px;
    background: url("../assets/images/para.png") no-repeat;
    padding-bottom: 43px;

}

}
@media all and (max-width: 966px) {
  .languages {
    position: static !important;
    top: 0;
    right: 0; }
  .container {
    margin-left: 1rem;
    margin-right: 1rem; }




  }

@media all and (max-width: 1300px) {
  .com-image {
    display: none; } }

@media all and (min-width: 970px) and (max-width: 1200px) {
  .navbar-brand img {
    width: 13vw; } }

    body section#aboutUs div.container div.row div.col-lg-6.py-5.px-3.p-5.wow.fadeIn div.mb-5 h1.font-weight-bold.nero ,
   body div#double-section section#wordpress-theme div.container-fluid.bg-inverse-custom
   div.container.py-5-custom div.row.align-items-center div.col-lg-6.text-white.wow.slideInLeft div.mb-5 h2.mb-4,
body section#video-section  div.container-fluid.pl-0 div.row div.col-lg-6.py-3.px-3.p-5.wow.fadeIn h1.font-weight-bold.nero


      {
   text-decoration: underline;
   font-size:29px !important

    }
